@charset "ISO-8859-1";

body {background-image:url("../img/bgc17.jpg"); font:normal normal normal 1.1em/normal serif; text-align:left;}

h1   {text-align:left; font:normal normal bold 1.25em/normal sans-serif; color:#004000;}
h2   {text-align:left; font:normal normal bold 1.1em/normal sans-serif;}
h3   {text-align:left; font:normal normal bold 1em/normal sans-serif;}

a:link    {color:#0033FF; text-decoration:underline;}
/* a:visited {color:#0033FF; text-decoration:underline;} */
a:hover   {color:#FFFFFF; text-decoration:underline; background-color:#3CB371;}
a:active  {color:#000000; text-decoration:underline;}

ul   {margin-top:0.25em; margin-bottom:0.25em;}
li   {text-align:left; font:normal normal normal 1em/normal serif;
       margin-top:0.2em ; margin-bottom:0.2em;}
li.t1 {text-align:left; font:normal normal normal 1em/normal sans-serif;}

li.mk_none   {list-style-type:none; list-style-image:none;}
li.mk_yellow {list-style-image:url("../img/d_cir_yellow.gif");}
li.mk_green  {list-style-image:url("../img/d_cir_gr.gif");}
li.mk_purple {list-style-image:url("../img/d_purple.gif");}

.unl  {text-decoration:underline;}
.new {color:#DC143C; font-weight:bold; font-size:0.9em;}

.tbgc   {background-color:#E0FFFF;}

table.wnew {font:normal normal normal 1em/normal serif;}
table.wnew caption {text-align:left; font:normal normal bold 1.1em/normal sans-serif; margin-bottom:0.1em; white-space:nowrap;}

th     {text-align:center; vertical-align:middle; font-weight:normal;}
td.ac  {text-align:center; vertical-align:top;}
td.al  {text-align:left; vertical-align:top;}

table.lnk {font:normal normal normal 1em/normal serif; border-collapse:collapse;}
table.lnk caption {text-align:center; font:normal normal bold 1.1em/normal sans-serif; margin-bottom:0.25em;}
table.lnk td  {text-align:left; vertical-align:top; padding:0.2em;}
table.lnk th  {text-align:center; vertical-align:middle; font-weight:normal; padding:0.2em;}

table.hist {font:normal normal normal 1em/normal serif; border-collapse:collapse;}

